
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2012
Project("{6989167D-11E4-40FE-8C1A-2192A86A7E90}") = "userModels", "userModels.vfproj", "{DE858237-8F8B-4BF5-990D-BC3CBA600007}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Debug|x64 = Debug|x64
		Release|Win32 = Release|Win32
		Release|x64 = Release|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{DE858237-8F8B-4BF5-990D-BC3CBA600007}.Debug|Win32.ActiveCfg = Debug|Win32
		{DE858237-8F8B-4BF5-990D-BC3CBA600007}.Debug|Win32.Build.0 = Debug|Win32
		{DE858237-8F8B-4BF5-990D-BC3CBA600007}.Debug|x64.ActiveCfg = Debug|x64
		{DE858237-8F8B-4BF5-990D-BC3CBA600007}.Debug|x64.Build.0 = Debug|x64
		{DE858237-8F8B-4BF5-990D-BC3CBA600007}.Release|Win32.ActiveCfg = Release|Win32
		{DE858237-8F8B-4BF5-990D-BC3CBA600007}.Release|Win32.Build.0 = Release|Win32
		{DE858237-8F8B-4BF5-990D-BC3CBA600007}.Release|x64.ActiveCfg = Release|x64
		{DE858237-8F8B-4BF5-990D-BC3CBA600007}.Release|x64.Build.0 = Release|x64
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
